Thread
#announcements
    Eduardo Apolinario (eapolinario)

    Eduardo Apolinario (eapolinario)

    7 months ago
    @Brandon Segal, can you update flytekit to 0.30.1? That should take care of this on the flytekit side. Can you also confirm which dbt version you're using?
    Brandon Segal

    Brandon Segal

    7 months ago
    Oh let me check out the newest version! I'm using dbt version 1.0.0
    Ketan (kumare3)

    Ketan (kumare3)

    7 months ago
    @Brandon Segal did it work?
    Brandon Segal

    Brandon Segal

    7 months ago
    Looks like that resolved it. Thanks everyone!